Mono.Addins 0.4.0.0 1.0.0.0 System.MarshalByRefObject Mono.Addins.IProgressStatus An IProgressStatus class which writes output to the console. This is an implementation of the IProgressStatus which writes output to the console.
- Constructor
  To be added.
  Initializes a new instance.
  To be added.
  0.4.0.0
- Constructor
  0.4.0.0
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added. To be added. 0.4.0.0
- Property
  System.Boolean To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Property
  0.4.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0
- Method
  System.Void `` To be added. To be added. To be added. 0.4.0.0